Bug 16006 - RFE: make where to put lilo an option
Summary: RFE: make where to put lilo an option
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-11 17:01 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 15:32:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-11 17:01:04 UTC
Sometimes (especially when testing) it is desireable to specify where lilo
puts the boot record as being someplace other than the MBR.

In expert mode, offer specifying the lilo locate no matter what tyype of
install -- workstation, server, or custom.

I assume this is too late for 7.0.

Comment 1 Michael Fulbright 2000-08-17 15:32:02 UTC
The installer currently allows this in the custom install option.


Note You need to log in before you can comment on or make changes to this bug.